Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83663 - make "Rawhide" into a link to ftp site
Summary: make "Rawhide" into a link to ftp site
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-06 21:03 UTC by Brent Fox
Modified: 2013-06-24 03:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-08 21:06:22 UTC


Attachments (Terms of Use)

Description Brent Fox 2003-02-06 21:03:07 UTC
When we resolve bugs as "Rawhide", it's not clear to the user that Rawhide is
actually a directory on the ftp site that they need to get the package from.

I'd like Bugzilla to automatically make the word "Rawhide" and "rawhide" a link
to the Rawhide directory on our ftp site.  Then maybe it's clearer to the user
that Rawhide is where they should go to get the latest package.

Comment 1 David Lawrence 2003-02-07 17:58:53 UTC
If you look at your above comment, then you should see this working now. Please
close this if satisfactory.

Comment 2 Brent Fox 2003-02-07 19:03:59 UTC
Yeah, this is great.  

However, some other behavior has changed.  If you look at bug #83353, look at my
post from 2003-02-5.  The message that bugzilla attaches when a bug is resoveld
as a dupe has changed too.  Putting the link to Rawhide there is good, but the
summary of the other bug isn't really needed.

Comment 3 David Lawrence 2003-02-07 19:23:02 UTC
Yeah that sure broke things alright. Will look at it some more.

Comment 4 David Lawrence 2006-04-08 17:52:06 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.


Note You need to log in before you can comment on or make changes to this bug.